
/* Class = "NSTextFieldCell"; title = "This Mac"; ObjectID = "LK5-KW-gCR"; */
"LK5-KW-gCR.title" = "Dieser Mac";

/* Class = "NSButtonCell"; title = "Add Download"; ObjectID = "Lzq-9F-Kgm"; */
"Lzq-9F-Kgm.title" = "Download hinzufügen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OiM-sa-rDc"; */
"OiM-sa-rDc.title" = "Text Cell";

/* Class = "NSSegmentedCell"; jVf-pu-aFr.ibShadowedLabels[0] = "This Mac"; ObjectID = "jVf-pu-aFr"; */
"jVf-pu-aFr.ibShadowedLabels[0]" = "Dieser Mac";

/* Class = "NSSegmentedCell"; jVf-pu-aFr.ibShadowedLabels[1] = "Other Macs"; ObjectID = "jVf-pu-aFr"; */
"jVf-pu-aFr.ibShadowedLabels[1]" = "Andere Macs";

/* Class = "NSSegmentedCell"; jVf-pu-aFr.ibShadowedLabels[2] = "Not Assigned"; ObjectID = "jVf-pu-aFr"; */
"jVf-pu-aFr.ibShadowedLabels[2]" = "Link Ablage";

/* Class = "NSTextFieldCell"; title = "No downloads"; ObjectID = "vFJ-ge-cE7"; */
"vFJ-ge-cE7.title" = "Keine Downloads";
